package cn.freemud.enums;

public enum  ShoppingCartChangeType {

    add("add","新增商品"),
    reduce("reduce","减少商品");

    private String code;

    private String message;

     ShoppingCartChangeType (String code,String message){
        this.code=code;
        this.message=message;
    }
}
